Subject: Re: [PATCH v3 3/8] rebase-interactive: update 'merge' description

From: Junio C Hamano <[email-masked]>
Date: Thu, 30 Jun 2022 10:05:55 -0700

Derrick Stolee <[email-masked]> writes:

> Perhaps I should be a bit clearer that these are appearing in the
> comment section of the todo-file when presented to the user for editing:

Yup, it is good to spell it out for others.

> This does not appear to be used anywhere else.

Nowhere in our codebase.  I do not think we have a way to know if
users (e.g. hooks and scripts) depend on them, but I am reasonably
sure that nobody would complain ;-)